Package Details: nvidia-340xx-lts 340.108-6

Git Clone URL: https://aur.archlinux.org/nvidia-340xx-lts.git (read-only, click to copy)
Package Base: nvidia-340xx-lts
Description: NVIDIA drivers for linux-lts, 340xx legacy branch.
Upstream URL: https://www.nvidia.com/
Licenses: custom
Conflicts: nvidia-lts
Submitter: simonsmh
Maintainer: JerryXiao
Last Packager: JerryXiao
Votes: 11
Popularity: 0.007229
First Submitted: 2019-06-07 10:29 (UTC)
Last Updated: 2023-02-28 06:36 (UTC)

Latest Comments

1 2 Next › Last »

TheExplorer commented on 2023-07-12 10:06 (UTC)

Well, it has two more patches (0012-kernel-6.2.patch and 0013-kernel-6.3.patch). That's why I'm asking. Anyway, thank you for the answer.

JerryXiao commented on 2023-07-12 02:04 (UTC)

It's enough. See https://aur.archlinux.org/packages/nvidia-340xx

TheExplorer commented on 2023-07-09 11:16 (UTC)

Hello! LTS is now 6.1.38. Please update the patches, or is it enough to have 0011-kernel-6.0.patch ?

<deleted-account> commented on 2022-09-20 23:55 (UTC)

I just installed on my acer aspire 6920 laptop and it worked without problem. No extra kernel parameter added.

Kernel: 5.15.68-1-lts GCC: 12.2.0 GPU: Nvidia GeForce 9500M GS

https://imgur.com/a/SCagb9N

airgap97 commented on 2022-02-15 21:18 (UTC) (edited on 2022-02-16 00:30 (UTC) by airgap97)

it does not work after update [gcc] [toolchain]

upd : you need to reinstall all the drivers (nvidia-utils, opencl-nvidia), so they pick up the new version of gcc.

Wild_Penguin commented on 2021-11-26 12:05 (UTC)

Hi,

I'm having trouble getting X.org to pickup te IgnoreABI serverflag. See: https://bbs.archlinux.org/viewtopic.php?id=271620

auriculaire commented on 2021-11-14 09:39 (UTC)

After adding: Section "ServerFlags" Option "IgnoreABI" "1" EndSection in "/usr/share/X11/xorg.conf.d/10-nvidia.conf" which is in "/usr/share/X11/xorg.conf.d/20-nvidia.conf", the nvidia-340xx-lts-dkms module is working well on linux-lts. Thanks a lot.